#cookiePopup {
    display: none;
    width: 500px;
    height: 250px;
    background-color: whitesmoke;
    position: fixed;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 7px grey;
    -moz-box-shadow: 0 0 7px grey;
    box-shadow: 0 0 7px grey;
    z-index:9000;
    padding: 20px;
    justify-content: center;
}
.cokiebtn{
    justify-content: space-evenly;
}
@media (max-width: 767px) {
    #cookiePopup {
        width: 90%;
        margin: auto;
    }
}
